## Name

ifconfig

## Synopsis

```sh
$ ifconfig [--ipv4 ip] [--adapter adapter] [--mask mask]
```

## Description

Display or modify the configuration of each network interface.

## Options:

* `-i ip`, `--ipv4 ip`: Set the IP address of the selected network
* `-a adapter`, `--adapter adapter`: Select a specific network adapter to configure
* `-m mask`, `--mask mask`: Set the network mask of the selected network

<!-- Auto-generated through ArgsParser -->
